
<?php
 
 include_once('conexao.php');
 include_once('DAO/DAOempresa.php');
 $Daoempresa  = new Daoempresa();	
	
	$result =  $Daoempresa->Listarempresa();
		
		foreach($result as $row){
			
			$json[] = array(
				$row["emp_cd"],
				$row["emp_nm"], 
				
		
				date("d/m/Y H:i", strtotime($row["emp_dt_cadastro"])),
				 

				'<a href="view-empresa.php?acao=editar&emp_cd='.$row["emp_cd"].'" data-toggle="tooltip" title="Editar">
				<button type="button" class="btn btn-info btn-sm"><span class="ft-edit-2" aria-hidden="true"></span></button>
				</a>
			 
				<a href="javascript:void(0)" onclick="deletar_registro('."'".$row["emp_cd"]."'".','."'".$row["emp_nm"]."'".')" data-toggle="tooltip" title="Excluir" > 
				<button type="button" class="btn btn-danger btn-sm"><span class="ft-trash-2" aria-hidden="true"></span></button>
				</a>'
			);
		}
		$response = array();

		$response['aaData'] = $json;
		echo json_encode($response);

     
?>


                                   


